<ART ID="01732" PID="1908n10" JID="142" BPAGE="1427" EPAGE="1436" PII="S0218271810017329" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Relativistic Nuclear Astrophysics, Astroparticle Physics, Nuclear Matter, Nuclear Equation of State, Supernova, Neutron Stars and Pulsars, Quark and Strange Stars</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FROM CRUST TO CORE:</MTI>
<RTI>From Crust to Core</RTI>
<STI>A BRIEF REVIEW OF QUARK MATTER IN NEUTRON STARS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F.</FNM>
<SNM>WEBER</SNM>
<EAD>fweber@sciences.sdsu.edu</EAD>
<X-REF REFID="S0218271810017329AF001"></X-REF>
</AUT>
<AUT>
<FNM>O.</FNM>
<SNM>HAMIL</SNM>
<EAD>hamil@rohan.sdsu.edu</EAD>
<X-REF REFID="S0218271810017329AF001"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>MIMURA</SNM>
<EAD>kmimura@mail.sdsu.edu</EAD>
<X-REF REFID="S0218271810017329FN001"></X-REF>
<X-REF REFID="S0218271810017329AF001"></X-REF>
</AUT>
<FTN ID="S0218271810017329FN001">
<P>Home address: Musashino University, 1-1-20 Shin-machi, Tokyo, Japan.</P></FTN>
<AFF ID="S0218271810017329AF001">Department of Physics, San Diego State University, 5500 Campanile Drive, San Diego, CA 92182, <CNY>USA</CNY></AFF>
<AUT>
<FNM>R.</FNM>
<SNM>NEGREIROS</SNM>
<EAD>negreiros@fias.uni-frankfurt.de</EAD>
<X-REF REFID="S0218271810017329AF002"></X-REF>
</AUT>
<AFF ID="S0218271810017329AF002">FIAS, Goethe University, Ruth Moufang Str. 1, 60438 Frankfurt, <CNY>Germany</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>C. A. Z.</FNM>
<SNM>Vasconcellos</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>10 January 2010</RE>
</HIST>
<ABST>
<P>This paper provides a short overview of the multifaceted, possible role of quark matter for compact stars (neutron stars and strange quark matter stars). We began with a variational investigation of the maximum possible energy densities in the cores of neutron stars. This is followed by a brief discussion of the possible existence of quark matter in the cores of neutron stars and how such matter could manifest itself in neutron star observables. The possible presence of color superconducting strange quark matter nuggets in the crusts of neutron stars is reviewed next, and their impact on the pycnonuclear reaction rates in the crusts of neutron stars is discussed. The second part of the paper discusses the impact of ultra-strong electric fields on the bulk properties of strange quark matter stars and presents results of a preliminary study that models the thermal evolution of radio-quiet, X-ray bright, central compact objects (CCOs).</P>
</ABST>
<KWDG>
<KWD>Neutron stars</KWD>
<KWD>quark matter</KWD>
<KWD>strange stars</KWD>
</KWDG>
</FRONT>
</ART>
