<ART ID="01735" PID="1908n10" JID="142" BPAGE="1593" EPAGE="1597" PII="S0218271810017354" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Relativistic Nuclear Astrophysics, Astroparticle Physics, Nuclear Matter, Nuclear Equation of State, Supernova, Neutron Stars and Pulsars, Quark and Strange Stars</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A FUZZY BAG MODEL FOR NUCLEAR MATTER:</MTI>
<RTI>A Fuzzy Bag Model for Nuclear Matter</RTI>
<STI>A PRELIMINARY APPROACH</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. S. S.</FNM>
<SNM>ROCHA</SNM>
<EAD>sperotto@if.ufrgs.br</EAD>
<X-REF REFID="S0218271810017354AF001"></X-REF>
</AUT>
<AUT>
<FNM>C. A. Z.</FNM>
<SNM>VASCONCELLOS</SNM>
<EAD>cesarzen@if.ufrgs.br</EAD>
<X-REF REFID="S0218271810017354AF001"></X-REF>
</AUT>
<AFF ID="S0218271810017354AF001">Instituto de F&#x00ED;sica, Universidade Federal do Rio Grande do Sul, CEP 91501-970 Porto Alegre, RS, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>F.</FNM>
<SNM>FERN&#x00C1;NDEZ</SNM>
<EAD>fdz@usal.es</EAD>
<X-REF REFID="S0218271810017354AF002"></X-REF>
</AUT>
<AFF ID="S0218271810017354AF002">Facultad de Ciencias, Universidad de Salamanca, 37002 Salamanca, <CNY>Spain</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>A.</FNM>
<SNM>Delfino</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>13 December 2009</RE>
<RV>21 April 2010</RV>
</HIST>
<ABST>
<P>In this work we develop an effective formalism for nuclear matter based on the fuzzy bag model. The main objective of our study is to discuss the feasibility of using the fuzzy bag model to describe nuclear matter properties. The physical system is described in our approach by an internal energy function, which has a free term, corresponding to a free Fermi gas, and an interacting one. In the interacting part, pion exchange is taken into account via an effective potential. To avoid superposition of nucleons, we introduce an exclusion volume <IT>&#x00E0; la</IT> Van der Waals. The internal energy function depends on the nuclear matter density and also on a parameter which will determine the expected volume of a nucleon in matter. We then obtain results for the binding energy per nucleon for the symmetric nuclear matter and for neutron matter, as well as the equation of state within this model. We then determine the mass of neutron stars in hydrostatic equilibrium, using the TOV equations. In spite of utilizing a treatment that is still very preliminary, our results show the feasibility of using this treatment to describe nuclear matter properties.</P>
</ABST>
<KWDG>
<KWD>Fuzzy bag model</KWD>
<KWD>bag model</KWD>
</KWDG>
</FRONT>
</ART>
