<ART ID="01739" PID="1908n10" JID="142" BPAGE="1405" EPAGE="1409" PII="S0218271810017391" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Astronomy, General Relativity, Cosmology, Black Holes, Gravitational Waves, Dark Matter and Dark Energy</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A STUDY OF GAUSSIANITY IN CMB BAND MAPS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>BERNUI</SNM>
<EAD>abernui@gmail.com</EAD>
<X-REF REFID="S0218271810017391AF001"></X-REF>
</AUT>
<AFF ID="S0218271810017391AF001">Instituto de Ci&#x00EA;ncias Exatas, Universidade Federal de Itajub&#x00E1;, 37500-903, Itajub&#x00E1;, MG, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>M. J.</FNM>
<SNM>REBOU&#x00C7;AS</SNM>
<EAD>reboucas@cbpf.br</EAD>
<X-REF REFID="S0218271810017391AF002"></X-REF>
</AUT>
<AUT>
<FNM>A. F. F.</FNM>
<SNM>TEIXEIRA</SNM>
<EAD>teixeira@cbpf.br</EAD>
<X-REF REFID="S0218271810017391AF002"></X-REF>
</AUT>
<AFF ID="S0218271810017391AF002">Centro Brasileiro de Pesquisas F&#x00ED;sicas, 22290-180, Rio de Janeiro, RJ, <CNY>Brazil</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>H.</FNM>
<SNM>Liu</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>14 December 2009</RE>
<RV>22 March 2010</RV>
</HIST>
<ABST>
<P>The detection of non-Gaussianity in the CMB data would rule out a number of inflationary models. A null detection of non-Gaussianity, instead, would exclude alternative models for the early universe. Thus, a detection or non-detection of primordial non-Gaussianity in the CMB data is crucial to discriminate among inflationary models, and to test alternative scenarios. However, there are various non-cosmological sources of non-Gaussianity. This makes important to employ different indicators in order to detect distinct forms of non-Gaussianity in CMB data. Recently, we proposed two new indicators to measure deviation from Gaussianity on large angular scales, and used them to study the Gaussianity of the <IT>raw</IT> band WMAP maps with and without the <IT>KQ75</IT> mask. Here we extend this work by using these indicators to perform similar analyses of deviation from Gaussianity of the <IT>foreground-reduced</IT> Q, V, and W band maps. We show that there is a significant deviation from Gaussianity in the considered full-sky maps, which is reduced to a level consistent with Gaussianity when the <IT>KQ75</IT> mask is employed.</P>
</ABST>
<KWDG>
<KWD>Cosmic microwave background</KWD>
<KWD>non-Gaussianity</KWD>
<KWD>physics of the early universe</KWD>
</KWDG>
</FRONT>
</ART>
