<ART ID="01767" PID="1908n10" JID="142" BPAGE="1569" EPAGE="1574" PII="S0218271810017676" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Relativistic Nuclear Astrophysics, Astroparticle Physics, Nuclear Matter, Nuclear Equation of State, Supernova, Neutron Stars and Pulsars, Quark and Strange Stars</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A POLYTROPIC APPROACH TO NEUTRON STARS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L.</FNM>
<SNM>FERRARI</SNM>
<EAD>lubianka@ita.br</EAD>
<X-REF REFID="S0218271810017676AF001"></X-REF>
</AUT>
<AUT>
<FNM>P. C. R.</FNM>
<SNM>ROSSI</SNM>
<EAD>pcrossi@ipen.br</EAD>
<X-REF REFID="S0218271810017676AF001"></X-REF>
<X-REF REFID="S0218271810017676AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>MALHEIRO</SNM>
<EAD>malheiro@ita.br</EAD>
<X-REF REFID="S0218271810017676AF001"></X-REF>
</AUT>
<AFF ID="S0218271810017676AF001">Instituto Tecnol&#x00F3;gico de Aeron&#x00E1;utica, CTA, 12-228-900, S&#x00E3;o Jos&#x00E9; dos Campos, <CNY>Brazil</CNY></AFF>
<AFF ID="S0218271810017676AF002">Instituto de Pesquisas Energ&#x00E9;ticas e Nucleares, Cidade Universit&#x00E1;ria, 055008-000, S&#x00E3;o Paulo, <CNY>Brazil</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>S.</FNM>
<SNM>Avancini</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>14 January 2010</RE>
<AC>29 March 2010</AC>
</HIST>
<ABST>
<P>We analyze here whether polytropic equations of state can be a good approximation for neutron stars. Dividing the matter in the star interior in different regions that can be well-reproduced by different polytropics and imposing the continuity of the pressure among the regions, we obtain the corresponding neutron star mass&#x2013;radius diagram. A comparison with the results obtained with the polytropic approximation and the exact relativistic mean-field equation of state (EoS) is shown for two compositions of the hadronic matter. We conclude that with more than one polytropic EoS, it is possible to obtain a good fit to neutron stars only if the pressure is written as a power-law in the energy density (or mass density) and not in the baryonic density (the usual polytropic). We also found a correlation between the sound velocity at the star center and its mass. The sound velocity at the interface between the polytropic regions shows a small discontinuity that is greater for the hadronic matter including hyperons.</P>
</ABST>
<KWDG>
<KWD>Neutron stars</KWD>
<KWD>polytropic EoS</KWD>
<KWD>nuclear matter</KWD>
</KWDG>
</FRONT>
</ART>
