<ART ID="01768" PID="1908n10" JID="142" BPAGE="1553" EPAGE="1556" PII="S0218271810017688" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Relativistic Nuclear Astrophysics, Astroparticle Physics, Nuclear Matter, Nuclear Equation of State, Supernova, Neutron Stars and Pulsars, Quark and Strange Stars</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ROLE OF ANTIKAON CONDENSATES IN THE ISOSPIN ASYMMETRY OF NEUTRON STARS</MTI>
<RTI>The Role of Antikaon Condensates</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>MESQUITA</SNM>
<EAD>amesquit@ucs.br</EAD>
<X-REF REFID="S0218271810017688AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>RAZEIRA</SNM>
<EAD>mrazeira@ucs.br</EAD>
<X-REF REFID="S0218271810017688AF001"></X-REF>
</AUT>
<AFF ID="S0218271810017688AF001">Centro de Ci&#x00EA;ncias Exatas, da Natureza e de Tecnologia, Universidade de Caxias do Sul, CEP 95070-560, Caxias do Sul, RS, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>C. A. Z.</FNM>
<SNM>VASCONCELLOS</SNM>
<EAD>cesarzen@if.ufrgs.br</EAD>
<X-REF REFID="S0218271810017688AF002"></X-REF>
</AUT>
<AFF ID="S0218271810017688AF002">Instituto de F&#x00ED;sica, Universidade Federal do Rio Grande do Sul, CEP 91501-970 Porto Alegre, RS, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>F.</FNM>
<SNM>FERN&#x00C1;NDEZ</SNM>
<EAD>fdz@usal.es</EAD>
<X-REF REFID="S0218271810017688AF003"></X-REF>
</AUT>
<AFF ID="S0218271810017688AF003">Facultad de Ciencias, Universidad de Salamanca, 37002 Salamanca, <CNY>Spain</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>S.</FNM>
<SNM>Duarte</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>30 December 2009</RE>
<RV>21 April 2010</RV>
</HIST>
<ABST>
<P>We study the effects of the scalar-isovector light mesons on the isospin asymmetry and phase transition of hadronic matter to hadronic matter with a condensate of antikaons, using an effective model with derivative couplings. In our formalism, nucleons interact through the exchange of &#x03C3;, &#x03C9;, &#x03F1;, &#x03B4;, and &#x03C2; mesons in the presence of electrons and muons to accomplish electric charge neutrality and beta equilibrium. The phase transition to the antikaons condensate was implemented through the Gibbs conditions combined with the mean-field approximation, giving rise to a mixed phase of coexistence between nucleon matter and the condensed antikaons. As expected, our results indicate that the scalar-isovector mesons increase the range of the mixed phase&#x2013;space, they operate for restoring isospin symmetry and they reduce the value of the effective nucleon mass, independently of the depth of the optical potential for antikaons. Also as expected the increase of the depth of optical potential favors the population of antikaons. Our results predict the density threshold of birth of the K-antikaons. The most expressive result of our calculation is the abrupt change in the isospin asymmetry due to the presence of the condensate. Moreover, we have found that scalar-isovector mesons increase the fraction of protons and reduced the fraction of neutrons in the system, since these mesons couple with the conserved isovector current of baryons and thus the minimum in the energy of the system corresponds to saturated isospin states (symmetric in isospin). Finally, we have found as expected that these mesons produce the stiffness of the EoS.</P>
</ABST>
<KWDG>
<KWD>Isospin asymmetry</KWD>
<KWD>antikaons</KWD>
</KWDG>
</FRONT>
</ART>
