<ART ID="01798" PID="1908n10" JID="142" BPAGE="1743" EPAGE="1750" PII="S0218271810017986" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>QCD, Nuclear Physics, High Energy Nuclear Collisions, Quark-Gluon Plasma, Hadron, Meson and Quark Physics, NN Interaction</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NATURALNESS, ISOSPIN BREAKING IN NUCLEAR MATTER AND THE OKAMOTO&#x2013;NOLEN&#x2013;SCHIFFER ANOMALY</MTI>
<RTI>Naturalness, Isospin Breaking in Nuclear Matter</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>RAZEIRA</SNM>
<EAD>mrazeira@ucs.br</EAD>
<X-REF REFID="S0218271810017986AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>MESQUITA</SNM>
<EAD>amesquit@ucs.br</EAD>
<X-REF REFID="S0218271810017986AF001"></X-REF>
</AUT>
<AFF ID="S0218271810017986AF001">Centro de Ci&#x00EA;ncias Exatas, da Natureza e de Tecnologia, Universidade de Caxias do Sul, CEP 95070-560 Caxias do Sul, RS, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>C. A. Z.</FNM>
<SNM>VASCONCELLOS</SNM>
<EAD>cesarzen@if.ufrgs.br</EAD>
<X-REF REFID="S0218271810017986AF002"></X-REF>
</AUT>
<AFF ID="S0218271810017986AF002">Instituto de F&#x00ED;sica, Universidade Federal do Rio Grande do Sul, CEP 91501-970 Porto Alegre, RS, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>F.</FNM>
<SNM>FERN&#x00C1;NDEZ</SNM>
<EAD>fdz@usal.es</EAD>
<X-REF REFID="S0218271810017986AF003"></X-REF>
</AUT>
<AFF ID="S0218271810017986AF003">Facultad de Ciencias, Universidad de Salamanca, 37002 Salamanca, <CNY>Spain</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>M.</FNM>
<SNM>Malheiro</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>15 December 2009</RE>
<RV>22 April 2010</RV>
</HIST>
<ABST>
<P>A recently developed relativistic theory for nuclear matter, which shows consistency with the concept of naturalness and conservation of chiral symmetry, is applied to the description of the Okamoto&#x2013;Nolen&#x2013;Schiffer anomaly. The results of our study show significant improvements in the description of the anomaly when compared to the corresponding results of other authors. In particular, our predictions for the Okamoto&#x2013;Nolen&#x2013;Schiffer anomaly include the known <IT>anomalous growth</IT>, namely that the anomaly not necessarily grow with the nuclear mass, since the anomaly is lower, for instance, for the nuclei <F><SUP>39</SUP><RM>C</RM></F> and <F><SUP>39</SUP><RM>K</RM></F> when compared to the <F><SUP>17</SUP><RM>F</RM></F> and <F><SUP>17</SUP><RM>O</RM></F> nuclei. As far as we know, this trend was not described by any other model found in the literature.</P>
</ABST>
<KWDG>
<KWD>Naturalness</KWD>
<KWD>isospin breaking</KWD>
<KWD>Okamoto&#x2013;Nolan&#x2013;Schiffer anomaly</KWD>
<KWD>nuclear matter</KWD>
</KWDG>
</FRONT>
</ART>
