<ART ID="01724" PID="1908n10" JID="142" BPAGE="1357" EPAGE="1364" PII="S021827181001724X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Astronomy, General Relativity, Cosmology, Black Holes, Gravitational Waves, Dark Matter and Dark Energy</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>WORMHOLES AND CHILD UNIVERSES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E. I.</FNM>
<SNM>GUENDELMAN</SNM>
<EAD>guendel@bgu.ac.il</EAD>
<X-REF REFID="S021827181001724XAF001"></X-REF>
</AUT>
<AFF ID="S021827181001724XAF001">Physics Department, Ben-Gurion University of the Negev, Beer-Sheva 84105, <CNY>Israel</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>V.</FNM>
<SNM>Bezerra</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>18 November 2009</RE>
<RV>17 March 2010</RV>
</HIST>
<ABST>
<P>Evidence to the case that classical gravitation provides the clue to make sense out of quantum gravity is presented. The key observation is the existence in classical gravitation of child universe solutions or "almost" solutions, "almost" because of some singularity problems. The difficulties of these child universe solutions that are due to their generic singularity problems will be very likely be cured by quantum effects, just like for example "almost" instanton solutions are made relevant in gauge theories with the breaking of conformal invariance. Some well-motivated modifcations of general relativity where these singularity problems are absent even at the classical level are discussed. High energy density excitations, responsible for UV divergences in quantum field theories, including quantum gravity, are likely to be the source of child universes which carry them out of the original space&#x2013;time. This decoupling could prevent these high UV excitations from having any influence on physical amplitudes. Child universe production could therefore be responsible for UV regularization in quantum field theories which take into account semiclassically gravitational effects. Child universe production in the last stages of black hole evaporation, the prediction of absence of trans-Planckian primordial perturbations, connection to the minimum length hypothesis, and in particular the connection to the maximal curvature hypothesis are discussed. Some discussion of superexcited states in the case these states such as Kaluza&#x2013;Klein excitations are carried out. Finally, the possibility of obtaining "string like" effects from the wormholes associated with the child universes is discussed.</P>
</ABST>
<KWDG>
<KWD>Child universes</KWD>
<KWD>wormholes</KWD>
<KWD>quantum gravity</KWD>
</KWDG>
</FRONT>
</ART>
