<ART ID="01725" PID="1908n10" JID="142" BPAGE="1599" EPAGE="1608" PII="S0218271810017251" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Relativistic Nuclear Astrophysics, Astroparticle Physics, Nuclear Matter, Nuclear Equation of State, Supernova, Neutron Stars and Pulsars, Quark and Strange Stars</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FARADAY AND COTTON&#x2013;MOUTON ROTATIONS IN RELATIVISTIC MEDIUM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H. P.</FNM>
<SNM>ROJAS</SNM>
<EAD>hugo@icmf.inf.cu</EAD>
<X-REF REFID="S0218271810017251AF001"></X-REF>
</AUT>
<AUT>
<FNM>E. R.</FNM>
<SNM>QUERTS</SNM>
<EAD>elizabeth@icmf.inf.cu</EAD>
<X-REF REFID="S0218271810017251AF001"></X-REF>
</AUT>
<AFF ID="S0218271810017251AF001">Instituto de Cibernetica, Matematica y Fisica, Calle E 309, Vedado, La Habana, CP10400, <CNY>Cuba</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>C. A. Z.</FNM>
<SNM>Vasconcellos</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>16 April 2010</RE>
</HIST>
<ABST>
<P>The rotation of the polarization vector for light propagating in an external constant magnetic field <F>B</F> in relativistic media is discussed in the two main cases: Faraday and Cotton&#x2013;Mouton effects. Faraday rotation is circular and arises whenever the medium is not invariant under charge conjugation, whereas Cotton&#x2013;Mouton rotation arises due to the breaking of the space symmetry in any transparent medium, and describes a sort of ellipse whose axes vary periodically in time from zero to two maximum values. The discussion starts from the expressions for the photon energy eigenvalues in vacuum as well as in a relativistic electron&#x2013;positron gas, which remain valid in the low energy, low density limits. Values for the rotation frequencies are estimated in some specific cases. Our studies might be of interest both in experimental studies about light propagation in ultrahigh vacuum, as well as in astrophysics.</P>
</ABST>
<KWDG>
<KWD>QED</KWD>
<KWD>magnetic field</KWD>
<KWD>vacuum</KWD>
</KWDG>
</FRONT>
</ART>
