<ART ID="01729" PID="1908n10" JID="142" BPAGE="1545" EPAGE="1548" PII="S0218271810017299" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Relativistic Nuclear Astrophysics, Astroparticle Physics, Nuclear Matter, Nuclear Equation of State, Supernova, Neutron Stars and Pulsars, Quark and Strange Stars</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ROLE OF ANTIKAON CONDENSATES IN THE EQUATION OF STATE OF NEUTRON STARS</MTI>
<RTI>The Equation of State of Neutron Stars</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F.</FNM>
<SNM>FERN&#x00C1;NDEZ</SNM>
<EAD>fdz@usal.es</EAD>
<X-REF REFID="S0218271810017299AF001"></X-REF>
</AUT>
<AFF ID="S0218271810017299AF001">Facultad de Ciencias, Universidad de Salamanca, 37002 Salamanca, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>MESQUITA</SNM>
<EAD>amesquit@ucs.br</EAD>
<X-REF REFID="S0218271810017299AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>RAZEIRA</SNM>
<EAD>mrazeira@ucs.br</EAD>
<X-REF REFID="S0218271810017299AF002"></X-REF>
</AUT>
<AFF ID="S0218271810017299AF002">Centro de Ci&#x00EA;ncias Exatas, da Natureza e de Tecnologia, Universidade de Caxias do Sul, CEP 95070-560 Caxias do Sul, RS, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>C. A. Z.</FNM>
<SNM>VASCONCELLOS</SNM>
<EAD>cesarzen@if.ufrgs.br</EAD>
<X-REF REFID="S0218271810017299AF003"></X-REF>
</AUT>
<AFF ID="S0218271810017299AF003">Instituto de F&#x00ED;sica, Universidade Federal do Rio Grande do Sul, CEP 91501-970 Porto Alegre, RS, <CNY>Brazil</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>S.</FNM>
<SNM>Duarte</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>30 December 2009</RE>
<RV>21 April 2010</RV>
</HIST>
<ABST>
<P>We study the consequences of the presence of a negative electric charge condensate of antikaons in neutron stars using an effective model with derivative couplings. In our formalism, nucleons interact through the exchange of &#x03C3;, &#x03C9; and &#x03F1; mesons, in the presence of electrons and muons, to accomplish electric charge neutrality and beta equilibrium. The phase transition to the antikaon condensate was implemented through the Gibbs conditions combined with the mean-field approximation, giving rise to a mixed phase of coexistence between nucleon matter and the antikaon condensate. Assuming neutrino-free matter, we observe a rapid decrease of the electron chemical potential produced by the gradual substitution of electrons by kaons to accomplish electric charge neutrality. The exotic composition of matter in neutron star including antikaon condensation and nucleons can yield a maximum mass of about <F>M<INF><RM>ns</RM></INF> ~ 1.76 <RM>M</RM><INF>&#x2299;</INF></F>.</P>
</ABST>
<KWDG>
<KWD>Nuclear matter</KWD>
<KWD>kaons</KWD>
<KWD>phase transition</KWD>
<KWD>effective model</KWD>
<KWD>naturalness</KWD>
<KWD>neutron stars</KWD>
</KWDG>
</FRONT>
</ART>
