<ART ID="01749" PID="1908n10" JID="142" BPAGE="1259" EPAGE="1264" PII="S0218271810017494" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Astronomy, General Relativity, Cosmology, Black Holes, Gravitational Waves, Dark Matter and Dark Energy</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BLACK HOLE EJECTED FROM THE NUCLEUS OF GALAXY NGC 5236</MTI>
<RTI>Black Hole Ejected</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>DOTTORI</SNM>
<EAD>dottori@if.ufrgs.br</EAD>
<X-REF REFID="S0218271810017494AF001"></X-REF>
</AUT>
<AFF ID="S0218271810017494AF001">Departamento de Astronomia, UFRGS, Bento Gon&#x00E7;alves 9500 Porto Alegre, CEP: 91501-970, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>R.</FNM>
<SNM>D&#x00CD;AZ</SNM>
<EAD>rdiaz@gemini.edu</EAD>
<X-REF REFID="S0218271810017494AF002"></X-REF>
</AUT>
<AFF ID="S0218271810017494AF002">Gemini Observatory, AURA, 950 N Cherry Av, Tucson, AZ 85719, <CNY>USA</CNY></AFF>
<AUT>
<FNM>J. F.</FNM>
<SNM>ALBACETE-COLOMBO</SNM>
<EAD>facundo@astropa.unipa.it</EAD>
<X-REF REFID="S0218271810017494AF003"></X-REF>
</AUT>
<AFF ID="S0218271810017494AF003">CURZA, Universidad Nacional del Comahue, M. Esandi y Ayacucho s/n, Viedma, CP 8500, <CNY>Argentina</CNY></AFF>
<AUT>
<FNM>D.</FNM>
<SNM>MAST</SNM>
<X-REF REFID="S0218271810017494AF004"></X-REF>
</AUT>
<AFF ID="S0218271810017494AF004">Centro Astron&#x00F3;mico Hispano Alem&#x00E1;n, Calar Alto, (CSIC-MPG), Almer&#x00ED;a Spain &#x0026; Instituto de Astrof&#x00ED;sica de Andaluc&#x00ED;a-CSIC, Glorieta de la Astronom&#x00ED;a s/n, 18008 Granada, <CNY>Spain</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>R. B.</FNM>
<SNM>Jacobsen</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>25 January 2010</RE>
<RV>7 February 2010</RV>
</HIST>
<ABST>
<P>The Fanaroff&#x2013;Riley II-type radiosource <F>J</F> 133658.3-295105, which is also an X-ray source, appears to be projected onto the disc of the barred-spiral galaxy NGC 5236 (M 83) at about 1.2 kiloparsecs from the galaxy's optical nucleus. <F>J</F> 133658.3-295105, its radio-lobes, and two other radiosources, neither of which are supernovae remnants or HII regions, are aligned with the optical nucleus of NGC 5236. Due to this peculiar on-the-sky projection, we studied <F>J</F> 133658.3-295105 using GEMINI+GMOS optical spectroscopy and also reanalyzed Chandra spectroscopy which was carried out in 2000. We marginally detected the <F><RM>H</RM><INF>&#x03B1;</INF></F> emission line receding at 130 km/sec with respect to the optical nucleus. We also demostrate that <F>J</F> 133658.3-295105 presents the <F><RM>Fe&#x2013;K</RM><INF>&#x03B1;</INF></F> emission line at a redshift <F>z = 0.018 &#x00B1; 0.01</F>. Both, <F><RM>H</RM><INF>&#x03B1;</INF></F> and <F><RM>Fe&#x2013;K</RM><INF>&#x03B1;</INF></F> present redshifts that are compatible with the distance of NGC 5236. That findings reinforce the scenario of a local object for <F>J</F> 133658.3-295105, which could have been ejected from the nucleus of NGC 5236.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>galactic nucleus</KWD>
<KWD>NGC 5236 galaxy</KWD>
</KWDG>
</FRONT>
</ART>
