<ART ID="01756" PID="1908n10" JID="142" BPAGE="1397" EPAGE="1403" PII="S0218271810017561" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Astronomy, General Relativity, Cosmology, Black Holes, Gravitational Waves, Dark Matter and Dark Energy</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FORMATION OF DARK MATTER HALOES IN A HOMOGENEOUS DARK ENERGY UNIVERSE</MTI>
<RTI>Formation of Dark Matter Haloes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L.</FNM>
<SNM>MARASSI</SNM>
<EAD>luciomarassi@ect.ufrn.br</EAD>
<X-REF REFID="S0218271810017561AF001"></X-REF>
</AUT>
<AFF ID="S0218271810017561AF001">Escola de Ci&#x00EA;ncias e Tecnologia, Universidade Federal do Rio Grande do Norte, CEP 59072-970, Natal, Rio Grande do Norte, <CNY>Brazil</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>H.</FNM>
<SNM>Dottori</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>14 December 2009</RE>
<AC>30 March 2010</AC>
</HIST>
<ABST>
<P>Several independent cosmological tests have shown evidences that the energy density of the universe is dominated by a dark energy component, which causes the present accelerated expansion. The large scale structure formation can be used to probe dark energy models, and the mass function of dark matter haloes is one of the best statistical tools to perform this study. We present here a statistical analysis of mass functions of galaxies under a homogeneous dark energy model, proposed in the work of Percival (2005), using an observational flux-limited X-ray cluster survey, and CMB data from WMAP. We compare, in our analysis, the standard Press&#x2013;Schechter (PS) approach (where a Gaussian distribution is used to describe the primordial density fluctuation field of the mass function), and the PL (power&#x2013;law) mass function (where we apply a non-extensive q-statistical distribution to the primordial density field). We conclude that the PS mass function cannot explain at the same time the X-ray and the CMB data (even at 99% confidence level), and the PS best fit dark energy equation of state parameter is &#x03C9; = -0.58, which is distant from the cosmological constant case. The PL mass function provides better fits to the HIFLUGCS X-ray galaxy data and the CMB data; we also note that the &#x03C9; parameter is very sensible to modifications in the PL free parameter, <F>q</F>, suggesting that the PL mass function could be a powerful tool to constrain dark energy models.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>structure formation</KWD>
<KWD>mass function</KWD>
</KWDG>
</FRONT>
</ART>
