<ART ID="01760" PID="1908n10" JID="142" BPAGE="1233" EPAGE="1240" PII="S0218271810017603" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Astronomy, General Relativity, Cosmology, Black Holes, Gravitational Waves, Dark Matter and Dark Energy</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EVOLUTION OF SUPERMASSIVE BLACK HOLES FROM COSMOLOGICAL SIMULATIONS</MTI>
<RTI>Evolution of Supermassive Black Holes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C.</FNM>
<SNM>FILLOUX</SNM>
<EAD>filloux@oca.eu</EAD>
<X-REF REFID="S0218271810017603AF001"></X-REF>
</AUT>
<AUT>
<FNM>F.</FNM>
<SNM>DURIER</SNM>
<EAD>fdurier@mpe.mpg.de</EAD>
<X-REF REFID="S0218271810017603FN001"></X-REF>
<X-REF REFID="S0218271810017603AF001"></X-REF>
</AUT>
<FTN ID="S0218271810017603FN001">
<P>Present address: Max Planck Institute for Extraterrestrial Physics.</P></FTN>
<AUT>
<FNM>J. A. F.</FNM>
<SNM>PACHECO</SNM>
<EAD>pacheco@oca.eu</EAD>
<X-REF REFID="S0218271810017603AF001"></X-REF>
</AUT>
<AFF ID="S0218271810017603AF001">Observatoire de la C&#x00F4;te d'Azur, BP 4220, F606304, Nice Cedex 4, <CNY>France</CNY></AFF>
<AUT>
<FNM>J.</FNM>
<SNM>SILK</SNM>
<EAD>silk@astro.ox.ac.uk</EAD>
<X-REF REFID="S0218271810017603AF002"></X-REF>
</AUT>
<AFF ID="S0218271810017603AF002">Oxford Astrophysics, Denys Wilkinson Building, Keble Road, Oxford OX1, 3RH, <CNY>England</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>C. A. Z.</FNM>
<SNM>Vasconcellos</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>7 December 2009</RE>
</HIST>
<ABST>
<P>The correlations between the mass of supermassive black holes and the properties of their host galaxies are investigated through cosmological simulations. Black holes grow from seeds of 100 M<INF>&#x2299;</INF> are inserted into density peaks presented in the redshift range 12&#x2013;15. Seeds grow essentially by accreting matter from a nuclear disk and also by coalescences resulting from merger episodes. At <F>z = 0</F>, our simulations reproduce the black hole mass function and the correlations of the black hole mass, both with stellar velocity dispersion and host dark halo mass. Moreover, the evolution of the black hole mass density derived from the present simulations agrees with that derived from the bolometric luminosity of quasars, indicating that the average accretion history of seeds is adequately reproduced. However, our simulations are unable to form black holes with masses above 10<SUP>9</SUP> M<INF>&#x2299;</INF> at <F>z ~ 6</F>, whose existence is inferred from the bright quasars detected by the Sloan survey in this redshift range.</P>
</ABST>
<KWDG>
<KWD>Supermassive black holes</KWD>
<KWD>cosmological simulations</KWD>
</KWDG>
</FRONT>
</ART>
