<ART ID="01765" PID="1908n10" JID="142" BPAGE="1563" EPAGE="1568" PII="S0218271810017652" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Relativistic Nuclear Astrophysics, Astroparticle Physics, Nuclear Matter, Nuclear Equation of State, Supernova, Neutron Stars and Pulsars, Quark and Strange Stars</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE CONFINED&#x2013;DECONFINED PHASE TRANSITION IN NUCLEAR MATTER AND NEUTRON STARS</MTI>
<RTI>On the Confined&#x2013;Deconfined Phase Transition</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L. N.</FNM>
<SNM>BURIGO</SNM>
<EAD>burigolucas@gmail.com</EAD>
<X-REF REFID="S0218271810017652AF001"></X-REF>
</AUT>
<AUT>
<FNM>B. E. J.</FNM>
<SNM>BODMANN</SNM>
<EAD>bardo.bodmann@ufrgs.br</EAD>
<X-REF REFID="S0218271810017652AF001"></X-REF>
</AUT>
<AUT>
<FNM>R. B.</FNM>
<SNM>JACOBSEN</SNM>
<EAD>jacobsen@ibest.com.br</EAD>
<X-REF REFID="S0218271810017652AF001"></X-REF>
</AUT>
<AUT>
<FNM>C. A. Z.</FNM>
<SNM>VASCONCELLOS</SNM>
<EAD>cesarzen@if.ufrgs.br</EAD>
<X-REF REFID="S0218271810017652AF001"></X-REF>
</AUT>
<AFF ID="S0218271810017652AF001">Instituto de F&#x00ED;sica, Universidade Federal do Rio Grande do Sul, Av. Bento Gon&#x00E7;calves 9500, 01501-970, Porto Alegre, RS, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>F.</FNM>
<SNM>FERN&#x00C1;NDEZ</SNM>
<EAD>fdz@usal.es</EAD>
<X-REF REFID="S0218271810017652AF002"></X-REF>
</AUT>
<AFF ID="S0218271810017652AF002">Facultad de Ciencias, Universidad de Salamanca, 37002 Salamanca, <CNY>Spain</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>V.</FNM>
<SNM>Dexheimer</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>14 December 2009</RE>
<RV>13 March 2010</RV>
</HIST>
<ABST>
<P>In this work we focus our study on the transition from hadron to deconfined quark matter, and we shall assume that the phase transition is first-order with two independent components, which are related to the local conservation of baryon number and the global conservation of electric charge. Relativistic effective theories are employed to describe the hadron and quark phase. Two different hadronic models are adopted: an adjustable model and the well known Boguta&#x2013;Bodmer model. Deconfined phase is described employing the MIT bag model. Previous studies showed that the choice of the hadronic model as well as its parameters (including nucleon effective mass and hyperonic coupling schemes) have influence on phase transition properties. Our aim is to analyze if such results on phase transition play an important role on the modeling of neutron stars. To carry out such analysis, the Tolman&#x2013;Oppenheimer&#x2013;Volkoff equations are employed to determine the maximum mass for each combination of hadronic model and parameters.</P>
</ABST>
<KWDG>
<KWD>Nuclear matter</KWD>
<KWD>neutron stars</KWD>
<KWD>phase-transition</KWD>
</KWDG>
</FRONT>
</ART>
