<ART ID="01769" PID="1908n10" JID="142" BPAGE="1411" EPAGE="1416" PII="S021827181001769X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Astronomy, General Relativity, Cosmology, Black Holes, Gravitational Waves, Dark Matter and Dark Energy</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NON-GAUSSIANITY IN THE HILC FOREGROUND-REDUCED THREE-YEAR WMAP CMB MAP</MTI>
<RTI>HILC Foreground-Reduced Three-Year CMB Map</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>BERNUI</SNM>
<EAD>bernui@cbpf.br</EAD>
<X-REF REFID="S021827181001769XFN001"></X-REF>
<X-REF REFID="S021827181001769XAF001"></X-REF>
</AUT>
<FTN ID="S021827181001769XFN001">
<P>Permanent address: ICE, Universidade Federal de Itajub&#x00E1;, MG, Brazil.</P></FTN>
<AUT>
<FNM>M. J.</FNM>
<SNM>REBOU&#x00C7;AS</SNM>
<EAD>reboucas@cbpf.br</EAD>
<X-REF REFID="S021827181001769XAF001"></X-REF>
</AUT>
<AFF ID="S021827181001769XAF001">Centro Brasileiro de Pesquisas F&#x00ED;sicas, Rua Dr. Xavier Sigaud 150, 22290-180 Rio de Janeiro, RJ, <CNY>Brazil</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>H.</FNM>
<SNM>Liu</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>14 December 2009</RE>
<RV>22 March 2010</RV>
</HIST>
<ABST>
<P>The detection or non-detection of primordial non-Gaussianity in the CMB data is essential not only to test alternative models of the physics of the early universe but also to discriminate among classes of inflationary models. Given this far-reaching consequences of such a non-Gaussianity detection for our understanding of the physics of the early universe, it is important to employ alternative indicators in order to have further information about the Gaussianity features of CMB that may be helpful for identifying their origins. In this way, a considerable effort has recently gone into the design of non-Gaussianity indicators, and in their application in the search for deviation from Gaussianity in the CMB data. Recently we have proposed two new large-angle non-Gaussianity indicators which provide measures of the departure from Gaussianity on large angular scales. We have used these indicators to carry out analyses of Gaussianity of the single frequency bands and of the available foreground-reduced <IT>five-year</IT> maps with and without the KQ75 mask. Here we extend and complement these studies by performing a new analysis of deviation from Gaussianity of the <IT>three-year</IT> harmonic ILC (HILC) foreground-reduced full-sky and KQ75 masked maps obtained from WMAP data. We show that these full-sky foreground-reduced maps present a significant deviation from Gaussianity, which is brought down to a level of consistency with Gaussianity when the KQ75 mask is employed.</P>
</ABST>
<KWDG>
<KWD>Gaussianity</KWD>
<KWD>cosmic microwave background</KWD>
<KWD>inflation</KWD>
<KWD>physics of the early universe</KWD>
</KWDG>
</FRONT>
</ART>
