<ART ID="01790" PID="1908n10" JID="142" BPAGE="1417" EPAGE="1425" PII="S0218271810017901" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Astronomy, General Relativity, Cosmology, Black Holes, Gravitational Waves, Dark Matter and Dark Energy</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONSTRAINING THE NONEXTENSIVE MASS FUNCTION OF HALOS FROM BAO, CMB AND X-RAY DATA</MTI>
<RTI>Constraining the Nonextensive Mass Function</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L.</FNM>
<SNM>MARASSI</SNM>
<EAD>luciomarassi@astro.iag.usp.br</EAD>
<X-REF REFID="S0218271810017901AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. V.</FNM>
<SNM>CUNHA</SNM>
<EAD>cunhajv@astro.iag.usp.br</EAD>
<X-REF REFID="S0218271810017901AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. A. S.</FNM>
<SNM>LIMA</SNM>
<EAD>limajas@astro.iag.usp.br</EAD>
<X-REF REFID="S0218271810017901AF001"></X-REF>
</AUT>
<AFF ID="S0218271810017901AF001">Instituto de Astronomia, Geof&#x00ED;sica e Ci&#x00EA;ncias Atmosf&#x00E9;ricas, Universidade de S&#x00E3;o Paulo, CEP 05508-090, S&#x00E3;o Paulo, SP, <CNY>Brazil</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>C. A. Z.</FNM>
<SNM>Vasconcellos</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>15 December 2009</RE>
<RV>20 April 2010</RV>
</HIST>
<ABST>
<P>Clusters of galaxies are the most impressive gravitationally-bound systems in the universe, and their abundance (the cluster mass function) is an important statistic to probe the matter density parameter (<F>&#x03A9;<INF>m</INF></F>) and the amplitude of density fluctuations (<F>&#x03C3;<INF>8</INF></F>). The cluster mass function is usually described in terms of the Press&#x2013;Schecther (PS) formalism where the primordial density fluctuations are assumed to be a Gaussian random field. In previous works we have proposed a non-Gaussian analytical extension of the PS approach with basis on the <F>q</F>-power law distribution (PL) of the nonextensive kinetic theory. In this paper, by applying the PL distribution to fit the observational mass function data from X-ray highest flux-limited sample (HIFLUGCS), we find a strong degeneracy among the cosmic parameters, <F>&#x03C3;<INF>8</INF></F>, <F>&#x03A9;<INF>m</INF></F> and the <F>q</F> parameter from the PL distribution. A joint analysis involving recent observations from baryon acoustic oscillation (BAO) peak and Cosmic Microwave Background (CMB) shift parameter is carried out in order to break these degeneracy and better constrain the physically relevant parameters. The present results suggest that the next generation of cluster surveys will be able to probe the quantities of cosmological interest (<F>&#x03C3;<INF>8</INF>, &#x03A9;<INF>m</INF></F>) and the underlying cluster physics quantified by the <F>q</F>-parameter.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>structure formation</KWD>
<KWD>mass function</KWD>
</KWDG>
</FRONT>
</ART>
